/* $Id: nice_menus.css,v 1.28 2008/07/11 16:04:44 add1sun Exp $ */
/*
  This file contains the basic logic for nice menus, and should not be
  edited.  To customize the menus, it's recommended to create a custom CSS
  file using nice_menus_default.css as a template, then configure the module
  to use your custom CSS file (this is done in the global settings tab of
  the theme administration.)
*/

/* Below should fix menu being a few pixels away in some themes, and menus disappearing behind other stuff. */
.block-nice_menus {
  line-height: normal;
  z-index: 10;
}

ul.nice-menu,
ul.nice-menu ul {
  z-index: 5;
  position: relative;
}

ul.nice-menu li {
  position: relative;
}

ul.nice-menu a {
  display: block;
}

ul.nice-menu ul,
/* For Garland header. */
#header-region ul.nice-menu ul {
  position: absolute;
  visibility: hidden;
}

ul.nice-menu li.over ul {
  visibility: visible;
}

ul.nice-menu ul li {
  display: block;
}

ul.nice-menu:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

/* Show submenus when over their parents. */
ul.nice-menu li:hover ul,
ul.nice-menu li.menuparent li:hover ul,
ul.nice-menu li.menuparent li.menuparent li:hover ul,
ul.nice-menu li.menuparent li.menuparent li.menuparent li:hover ul,
ul.nice-menu li.over ul,
ul.nice-menu li.menuparent li.over ul,
ul.nice-menu li.menuparent li.menuparent li.over ul,
ul.nice-menu li.menuparent li.menuparent li.menuparent li.over ul,
/* Repeat all this stuff just for Garland headers. */
#header-region ul.nice-menu li:hover ul,
#header-region ul.nice-menu li.menuparent li:hover ul,
#header-region ul.nice-menu li.menuparent li.menuparent li:hover ul,
#header-region ul.nice-menu li.over ul,
#header-region ul.nice-menu li.menuparent li.over ul,
#header-region ul.nice-menu li.menuparent li.menuparent li.over ul {
  visibility: visible;
}

/* Hide sub-menus initially. */
ul.nice-menu li:hover ul ul,
ul.nice-menu li:hover ul ul ul,
ul.nice-menu li:hover li:hover ul ul,
ul.nice-menu li:hover li:hover ul ul ul,
ul.nice-menu li:hover li:hover li:hover ul ul,
ul.nice-menu li:hover li:hover li:hover ul ul ul,
ul.nice-menu li.over ul ul,
ul.nice-menu li.over ul ul ul,
ul.nice-menu li.over li.over ul ul,
ul.nice-menu li.over li.over ul ul ul,
ul.nice-menu li.over li.over li.over ul ul,
ul.nice-menu li.over li.over li.over ul ul ul,
/* Repeat all this stuff just for Garland headers. */
#header-region ul.nice-menu li:hover ul ul,
#header-region ul.nice-menu li:hover ul ul ul,
#header-region ul.nice-menu li:hover li:hover ul ul,
#header-region ul.nice-menu li:hover li:hover ul ul ul,
#header-region ul.nice-menu li:hover li:hover li:hover ul ul,
#header-region ul.nice-menu li:hover li:hover li:hover ul ul ul,
#header-region ul.nice-menu li.over ul ul,
#header-region ul.nice-menu li.over ul ul ul,
#header-region ul.nice-menu li.over li.over ul ul,
#header-region ul.nice-menu li.over li.over ul ul ul,
#header-region ul.nice-menu li.over li.over li.over ul ul,
#header-region ul.nice-menu li.over li.over li.over ul ul ul {
  visibility: hidden;
  font:normal 12px arial;
  color:#fff;
}

/***************
 IE 6 Fixes
***************/

/* Iframe to fix z-index bug when menu hovers over <select> fields. */
ul.nice-menu li.menuparent ul,
/* For Garland header. */
#header-region ul.nice-menu li.menuparent ul {
	overflow: visible !important;
	/* overflow: hidden; */
}

ul.nice-menu li.menuparent ul iframe,
/* For Garland header. */
#header-region ul.nice-menu li.menuparent ul iframe {
	display: none;
	display/**/: block;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	filter: mask();
	width: 20px;
	height: 20px;
	border:0px;
}

ul.nice-menu-down li{ border-top:0px;}
ul.nice-menu li{ border:0px;}
ul li.menu-665 menu-path-node-10 odd  last { padding-right:0px; background:none;}
ul.nice-menu li.menuparent ul, #header-region ul.nice-menu li.menuparent ul {
/*background-color:#000;*//* added */ background-color:#e8635c;
overflow:visible !important;
}
ul.nice-menu-down .menuparent a:link{color:#FFFFFF;padding-right:15px; text-decoration:none;}
ul.nice-menu-down .menuparent a:visited{color:#FFFFFF;padding-right:15px; text-decoration:none;}
ul.nice-menu-down .menuparent a:hover{color:#FFFFFF;padding-right:15px; text-decoration:underline;}

ul.nice-menu li.menuparent ul li a:link{font:normal 12px arial; color:#000; text-decoration:none;padding:0;}
ul.nice-menu li.menuparent ul li a:visited{font:normal 12px arial; color:#000; text-decoration:none;}
ul.nice-menu li.menuparent ul li a:hover{font:normal 12px arial; color:#000; text-decoration:underline;}

/*******************************/
/******* added here  ***********/
/*******************************/

#nice-menu-1 ul {/*margin-top:10px;*/ /* added later */ margin-top:5px;}
ul.nice-menu-down ul li { clear: both; /*width: 150px;*/width: 155px;border-top:1px solid #d51e14;border-bottom:1px solid #d51e14;padding:0px;height:22px !important;}
ul.nice-menu-down ul li a{ text-decoration:none !important;font-size:10px !important; padding:4px 5px 0 5px !important;}
ul.nice-menu, ul.nice-menu ul {list-style: none outside none; margin: 0; padding: 0; border-top:0px #fff;}

/*ul#nice-menu-1 :hover{ background-color:#ae1a12;}*/


/********* for ie8 visibility starts *********/

#nice-menu-1 ul {
  visibility: visible;
  display: none;
}

#nice-menu-1 li:hover ul,
#nice-menu-1 li.over ul {
  display: block;
}

#nice-menu-1 .menuparent {
  z-index: 20;
}

#nice-menu-1 .menuparent ul{
  z-index: 10;
}


/********* for ie8 visibility ends *********/

